Subject: Re: New submission from Groups Form
From: Pravesh Singh <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: saurabh <[email-masked]>, deeksha <[email-masked]>, release <[email-masked]>
Date: Mon, 7 Nov 2022 07:11:55 -0700 (MST)

Hello Kris, 

I've reached out to to Stephanie and discussed about booking A Mini-Day of Release package. She will check with her friends whether they massage or facial, and then she will get back to us to book the appointment. 

Best regards, 
Pravesh Singh 

From: "Release Concierge" <[email-masked]> 
To: "saurabh" <[email-masked]>, "deeksha" <[email-masked]>, "release" <[email-masked]> 
Sent: Monday, November 7, 2022 7:06:00 PM 
Subject: Fwd: New submission from Groups Form 

We can accomodate this group on the requested day. Would you please get back to Stepanie? 
Thank you! 
Kris 

---------- Forwarded message --------- 
From: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] > 
Date: Mon, Nov 7, 2022 at 12:07 AM 
Subject: New submission from Groups Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name of person filling out form: 
		Stephanie Winiarski 
	Phone 
		(860) 205-0930 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Date interesting in booking an appointment for 
		01/07/2023 
	Type of Event: After Hours or during business hours 
		During business hours 
	How many people will be in your group? 
		6 
	Types of services are you looking to enjoy? 

    * Spa Service 
    * Bliss 

	Comments 
		Hi Release Team, 

I'm looking to coordinate a group event for 6 individuals on January 7, 2023. After reading the descriptions, I think we would each be interested in a Mini-Day of Release and would not need an Event Concierge. Do you have availability to accommodate a group of our size on this day? Is there anything else you'd recommend for a group of our size? 

Thanks in advance for your help! 
Stephanie